Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.utils
Class StaticMemberPlaceHolder

    java.lang.Object
      org.biojava.utils.StaticMemberPlaceHolder

All Implemented Interfaces:
  Serializable

    public class StaticMemberPlaceHolder

extends Object
implements Serializable

Author:
  Matthew Pocock
See Also:
  Serialized Form

Constructor Summary
`protected` | `StaticMemberPlaceHolder()`
`` | `StaticMemberPlaceHolder(Field field)`

Method Summary
`Object` | `readResolve()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StaticMemberPlaceHolder

    public StaticMemberPlaceHolder(Field field)

### StaticMemberPlaceHolder

    protected StaticMemberPlaceHolder()

Method Detail

### readResolve

    public Object readResolve()
                       throws ObjectStreamException

  Throws:
    `ObjectStreamException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD